aside{
    height: 93vh;
    width: 100%;
    position: fixed;
    top: 7vh;
    left: 100%;
    background-color: white;
    align-items: center;
    z-index: 2;
}

#menu{
    height: 90%;
    width: 100%;
}

#menu li{
    width: 100%;
    height: 10%;
    font-size: x-large;
    list-style: none;
}

li a{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
    text-decoration: none;
}

li a:hover{
    background-color: #E2E4E6;
}

.sidebarClosed {
    animation: pull 0.25s linear;
    animation-fill-mode: forwards;
  }
  
  .sidebarOpen {
    animation: push 0.25s linear;
    animation-fill-mode: forwards;
  }

  @keyframes push {
    0% {
        left: 100%;
    }
    100% {
        left: 0%;
    }
  }
  
  @keyframes pull {
    0% {
        left: 0%;
    }
    100% {
        left: 100%;
    }
  }